Fatal error when trying to join Freedom -1 reply

Please wait...

Kilolas

I don't spend enough time here

50 XP

11th May 2008

0 Uploads

15 Posts

0 Threads

#1 12 years ago

EDIT: Sorry, don't bother answering here, putting it under previous post of mine in S.T.A.L.K.E.R. SoC Problems, Errors and under http://forums.filefront.com/s-t-l-k-e-r-soc-problems-errors-help/372198-game-crash-when-completeing-quest.html

Ok so I am using a save that started with OL 2.0 and FCAR 1.1 for OL 2.0, and then I switched to OL 2.1 and FCAR 1.1 for OL 2.1. It was working fine, until I asked the leader of Freedom if I could join, the game crashed, looking to the logs i received this error:

FATAL ERROR [error]Expression : !phrase_dialog->m_PhraseVector.empty() [error]Function : CPhraseDialog::SayPhrase [error]File : E:\stalker\sources\trunk\xr_3da\xrGame\PhraseDialog.cpp [error]Line : 140 [error]Description : No available phrase to say, dialog[mil_freedom_faction_change_dialog]

I'm not computer expert, but from reading that I assume that somehow the dialog that tells me whether I can join or not and for what price is somehow missing. Any idea on how to fix this?




Abandonator

Darth Taxi

50 XP

14th April 2008

0 Uploads

9,500 Posts

0 Threads

#2 12 years ago

did you first delete the ol2.0 folder and then install 2.1?